#155 Including packages that require MATLab at runtime
Closed: Fixed a month ago by ankursinha. Opened 2 months ago by ankursinha.

I've started a thread on the devel list here. Please subscribe to the list and participate there.


As pointed out on the ML thread, this guideline applies:

https://fedoraproject.org/wiki/Packaging:What_Can_Be_Packaged#Packages_which_are_not_useful_without_external_code

I'd rather not provide these packages to be used with Octave if upstream does not guarantee correctness with Octave. I see providing these packages as separate COPRs as an option? What do you think @mhough ?

Metadata Update from @ankursinha:
- Issue tagged with: S: Next meeting

a month ago

At the 2019-01-11 meeting, we agreed that we'll decide this on a case by case basis, and that in general, we'll prioritise python packages to matlab ones. Closing.

Metadata Update from @ankursinha:
- Issue close_status updated to: Fixed
- Issue status updated to: Closed (was: Open)

a month ago

Login to comment on this ticket.

Metadata